@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */
  .jumbotron {
    color: white;
    background: url("../assets/images/who-we-are-hero-ios.png") center top
      no-repeat scroll;
    background-size: contain;
    height: 100vh;
    background-attachment: inherit;
  }
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */
  .jumbotron {
    color: white;
    background: url("../assets/images/who-we-are-hero.png") center center
      no-repeat fixed;
    background-size: cover;
    height: 100vh;
  }
}

.jumbotron h2 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 200;
  font-size: 48px;
  line-height: 48px;
  color: #ffffff;
  padding-top: 12px;
  padding-bottom: 12px;
}

.section-1 p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
}

.section-1 h1 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 62px;

  color: #ffffff;
}

.section-2 p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  max-width: 800px;
  color: #2d2d2d;
}

.section-2 h3 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  color: #2d2d2d;
}

.open {
  transform: rotate(180deg);
}
.close {
  transform: rotate(0deg);
}
.model p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #2d2d2d;
}
.model h2 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  margin: 40px;
  color: #2d2d2d;
}
.model h4 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.15em;
  color: #2d2d2d;
}
.team-mobile {
  display: none;
}
.team {
  display: block;
}
.team h4 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  letter-spacing: 0.15em;

  color: #2d2d2d;
}

.team h2 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  color: #2d2d2d;
}
.carousel-item img {
  height: 300px;
}

.investors h2 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  text-align: center;
  color: #2d2d2d;
}

.investors p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #2d2d2d;
  opacity: 0.7;
}

.team h2 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  color: #2d2d2d;
}
.team h4 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.15em;
  color: #2d2d2d;
}
.team p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  /* or 156% */

  color: #2d2d2d;

  opacity: 0.7;
}

@media (min-width: 767px) {
  .section-1 {
    padding: 50px;
  }
  .section-1 h1 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 62px;
    margin: 34px 0px;
    color: #ffffff;
  }
  .section-2 {
    margin-left: 154px;
  }
  .section-2 h1 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 62px;
    text-align: center;
    margin: 90px 0px;
    color: #2d2d2d;
  }
}
@media (max-width: 767px) {
  .team {
    display: none;
  }
  .team-mobile {
    display: block;
  }
  .carousel-item img {
    height: 150px;
  }
  .team-mobile h4 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #2d2d2d;
  }

  .team-mobile p {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #2d2d2d;
  }
  .team-mobile h2 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    color: #2d2d2d;
  }

  .jumbotron {
    color: white;
    background-image: url("./../assets/images/who-we-are-hero.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100vh;
  }

  .jumbotron img {
    width: 190px;
  }
  .jumbotron h2 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 115%;
    color: #ffffff;
  }

  .section-1 p {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #ffffff;
  }

  .section-1 h1 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #ffffff;
  }

  .section-2 {
    padding: 20px;
  }
  .section-2 p {
    font-family: "Inter";
    font-style: normal;

    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #2d2d2d;
    opacity: 1;
  }

  .section-2 h3 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #2d2d2d;
    opacity: 1;
  }

  .section-2 h1 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #2d2d2d;
    opacity: 1;
  }

  .investors h2 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #2d2d2d;
    opacity: 1;
  }

  .investors p {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    color: #2d2d2d;
    opacity: 1;
  }

  .carousel-inner .carousel-item > div {
    display: none;
  }

  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}
@media (min-width: 768px) {
  .carousel-inner .carousel-item-end.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(25%);
  }

  .carousel-inner .carousel-item-start.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
  }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
  transform: translateX(0);
}
